service_list:
  method: get
  url: /api/web2/service/list
  params:
    page: ${page}
    pagesize: ${pagesize}
    is_online: ${is_online}
  data: {}
  json: {}

  isLogin: 1


service_review_list:
   method: get
   url: /api/web2/service/review/list
   params:
     page: ${page}
     pagesize: ${pagesize}
     type: ${type}
   data:
     phone_num: ${phone_num}
     vfc_code: ${vfc_code}
     face_token: ${face_token}
   json: {}
   isLogin: 1


servicereview_option:
   method: POST
   url: /api/web2/servicereview/option
   params: {}
   data:
     id: ${id}
     type: ${type}
     csrfmiddlewaretoken: ${csrfmiddlewaretoken}
     phone_num: ${phone_num}
     vfc_code: ${vfc_code}
     face_token: ${face_token}
   json: {}
   isLogin: 1


tag_all:

   method: get
   url: /api/web2/tag/all
   param: {}
   data: {}

   json: {}
   isLogin: 1


